/* Turn on antialias */

*
{
    -webkit-font-smoothing: antialiased;
}


/* Font Awesome */

@font-face
{
    font-family: AwesomeRegular;
    src: url(../fonts/awesome-regular.otf);
}
@font-face
{
    font-family: AwesomeSolid;
    src: url(../fonts/awesome-solid.otf);
}
@font-face
{
    font-family: AwesomeBrands;
    src: url(../fonts/awesome-brands.otf);
}

/* Class Styles */

.font-ar
{
    font-family: AwesomeRegular;
}
.font-as
{
    font-family: AwesomeSolid;
}
.font-ab
{
    font-family: AwesomeBrands;
}